Subject: [PATCH v3 0/4] Device tree support for regulators

From: [email-masked] (Mark Brown)
Date: Fri, 4 Nov 2011 21:02:41 +0000

On Fri, Nov 04, 2011 at 01:21:26PM -0700, Olof Johansson wrote:
> On Thu, Oct 27, 2011 at 2:08 AM, Mark Brown

> > Looking at the device bindings I notice that these bindings loose the
> > ability to assign a descriptive name to regulator outputs. ?This is
> > really useful for making it easy to tie the code and the schematics
> > together - you can make the runing system use the same name as the
> > schematic.

> That can easily be added by having a output-name property in the
> regulator device node.

Which is pretty much what Rajendra's updated version in response to my
above comment did FWIW.